<div class="container liste-joueur">
    <div class="row">
        <div *ngFor="let utilisateur of utilisateurListe" class="card liste column shadow mb-3 mt-3 justify-content-between">
            <div class="d-flex justify-content-between">
                <div class="infoUtilisateur d-flex col-9 align-items-center p-2">
                    <div class="nom">
                        <h2>{{utilisateur.nom}}</h2>
                    </div>
                    <div class="prenom">
                        <h2>{{utilisateur.prenom}}</h2>
                    </div>
                    <div class="avatar">
                        <img [src]="'assets/images/avatars/' + utilisateur.avatar + '.png'" class="avatar rounded-start p-2">
                    </div>
                </div>                
                <div class="boutons d-flex">
                    <div class="boutonEye" (click)="goTo(utilisateur)">
                        <img src="../assets/images/picto/eye.png" height="30">          
                    </div>       
                    <div class="boutonEdit" (click)="goToEdit(utilisateur)">
                        <img src="../assets/images/picto/edit.png" height="30">          
                    </div>               
                    <div class="boutonDelete" (click)="effacerUtilisateur(utilisateur)">
                        <img src="../assets/images/picto/delete.png" height="30">         
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
